"use strict";
const getQueryString = (name) => {
  let url = window.location.href;
  let pattern = new RegExp("[?&]" + name + "=([^&]+)", "i");
  let matcher = pattern.exec(url);
  if (matcher == null || matcher.length < 1) {
    return false;
  }
  return decodeURIComponent(matcher[1]);
};
exports.getQueryString = getQueryString;
